zookeeper-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From 朔楊 <sonnyan...@gmail.com>
Subject Fwd: UR项目
Date Tue, 15 Jul 2014 03:14:30 GMT
I cannot install zookeeper3.4.5 on my computer! Could you help me to solve
the problem?
The basic enviornmet:Linux version 2.6.32-220.el6.ppc64 (
mockbuild@ppc-004.build.bos.redhat.com) (gcc version 4.4.5 20110214 (Red
Hat 4.4.5-6) (GCC) ) #1 SMP Wed Nov 9 08:02:37 EST 2011
My installing step:
1, ant compile_jute (log is in file_1.txt)
2, cd src/c ./configure (log is in file_2.txt)
3, make there came the error(log is in file_3.txt)

Mime
View raw message